<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>conversion euro/dollars</title>
    <script src="js/conv_euro_dollars.js"></script>
</head>
<body>
    <h1>conversion euro / dollars </h1>
</body>
</html>